Subject: Bug#606007:

From: Craig <[email-masked]>
Date: Wed, 12 Feb 2014 20:21:22 -0500

I filed a bug against the Ubuntu version of this package here
https://bugs.launchpad.net/ubuntu/+source/postfix/+bug/1279116

They suggested raising the issue in the Debian package system as the chroot
comes from the upstream Debian package.  And I came across this bug.

I was able to figure out all of the configuration files necessary in the
chroot as I have several other services configured in a similar way, but
the lack of the /var/tmp directory really took some digging to figure out.
 Would it be possible to include the creation of such a directory in the
package installation?

Short of that, is there a way to configure the gssapi library to use a
different location for the credential cache that does exist in the current
postfix chroot structure?